@charset"utf-8";/*reset*/body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,input,form,a,p,textarea {margin:0;padding:0;font-family:"";color:#333;}
h1,h2,h3,h4,h5,b {font-weight:normal;}
body {letter-spacing:1px}
body,button,input,select,textarea {font-family:"";}
ul,li,ol,li,dd,dt,dl {list-style:none;}
a {text-decoration:none;color:#333;}
a:hover {color:#333;}
u{text-decoration: none;}
img,input,button {border:none;outline:none;}
* {margin:0;padding:0;box-sizing:border-box;}
.clear:before,.clear:after {display:table;content:'';clear:both;}
table {border-collapse:collapse!important;}
table,td,th {border:1px solid black !important;}
html,body{
-moz-user-select: none;
-khtml-user-select: none;
user-select: none;
}
/*公用*/.comWidth {max-width:1280px;margin:0 auto;overflow:hidden;}
#preview{max-height: 440px;overflow: hidden;}
.search {line-height:30px;margin:20px 40px 0;float: right;}
.search input {border:1px solid #666;padding:4px 10px;height:30px;width:240px;}
.search button {padding:4px 6px;background:#333;color:#fff}
.fl {float:left;}
.fr {float:right;}
.position {font:18px/2em "";margin: 20px 0;padding-left: 20px}
.position a {font:18px/3em "";color:#136ec2}
.pages {overflow:hidden;margin:1em 0;}
.pages li {float:left;color:#666;margin-right:10px;border:1px solid #999;padding:4px 8px;font-size:14px;margin-bottom: 10px}
.pages a {display:block;font-size:14px;}
.pages .thisclass{background: #07459c;}
.pages .thisclass a{color: #fff} 
.pages2 {padding-top: 20px;border-top: 1px solid #ccc}
.pages2 li {font:16px/1.6em "";margin-bottom:0.5em}
.pages2 li a {font-size:16px;color: #07459c}
.red {color:orange;}
.red a {color:#000;font:16px "";}
.black {color:#000;font:16px "";}

/*公用*/
.tel-box{background: #f0f4f4;padding: 20px 0;border: 1px solid #ddd;border-top: none;}
.tel-box p{font:17px/2em "";padding-left: 20px;}
.tel-box a{display: block;width:120px;margin: 0 auto;text-align: center;border:1px solid #333;padding: 6px 0;border-radius: 6px;margin-top: 10px}
/*主页*/
.loginBar{max-width:1280px;margin:0 auto;position: relative;}
/*head*/
.tags{font-size: 16px;margin-top: 30px}
.tubiao{display: none;position: absolute;top:40px;right: 20px;width: 30px;}
.tubiao img{width: 100%;}
.login {background:#f1f1f1;padding:4px 0;}
.login * {font-size:14px;color: #666}
.loginWel {width:60%;}
.loginNav {color:#fff;}
.loginNav li {float:left;}
.logo {position:relative;max-width:1280px;margin:0 auto;}
.logoImg {width:26%;padding-top:10px}
nav {width:74%;max-width:800px;}
nav>ul>li {line-height:130px;height:130px;width:16.66%;float:left;text-align:center;position:relative;border-right:1px solid #eee}
nav>ul>li:nth-of-type(n+7){display: none;}
nav>ul>li:first-of-type {border-left:1px solid #eee}
nav>ul>li>a {display:block;width:100%;height:100%;font-size:17px;}
nav>ul>li:hover {background:#1c1c1c;}
nav>ul>li:hover a {color:#fff}
nav>ul>li:hover .show{display:block;}
.show {position:absolute;top:130px;text-align:center;width:100%;z-index:2;background:rgba(0,0,0,0.8);display:none;}
.show  a {display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font:15px/3.5em "";color:#fff;border-bottom:1px dotted #ccc;margin:0.4em 4px;}
.show a:hover{color:#fff;background: #f00;}
/*banner*/.myswiper1 {width:100%;}
.mypage1>span {width:80px;border-radius:0;background: #fff;}
.myswiper1 img {width:100%;}
/*serves*/
.serves{background:url(../images/scxbg.jpg)center center no-repeat;padding: 50px 0}
.servesLeft,.servesRight {float:left;width:48%;text-align:center;margin:1%}
.servesLeft img,.servesRight img {width:80%;}
.servesLeft img:hover {filter:drop-shadow(5px 5px 10px #666);}
.servesRight img:hover {filter:drop-shadow(5px 5px 10px #666);}
/* 热门产品 */
.hotpro{margin:50px auto;}
.sycpzs {overflow:hidden;margin: 0 20px}
.sycpzs li {position: relative;overflow: hidden;width:31.33%;float:left;margin:1%;border:1px solid #ddd;}
.sycpzs li a img {width:100%;display: inherit;}
.sycpzs li>a{position: relative;display: block;padding:0 40px}
.hotImg{position:absolute;right: 0;top: 0;z-index: 9999}
.sycpzs li .rmpsj a{font:500 17px/2.6em "";text-align: center;display:block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hotInfo{display: none;position: absolute;width: 98%;height: 98%;top:1%;left: 1%;background: rgba(0,0,0,0.4);padding: 1em;color: #fff;font:16px/1.6em "";}
.sycpzs li:hover .hotInfo{display: block;}
.sycpzs li:hover .rmpsj a{background: #07459c;color: #fff}
.sycpzs li:hover>a{border:1px solid #07459c;}
/*products*/.products {margin-top:20px;margin-bottom:40px}
.proTit {text-align:center;margin:3em 0 2em;}
.proTit h2 {text-align:center;font:bold 36px/2em "";}
.proTit p {font:16px/2em "";margin-top:1em;color:#666}
.proMenu {overflow:hidden;background: #f0f4f4}
.proMenu li {text-overflow: ellipsis;overflow: hidden;white-space: nowrap;float:left;width:25%;text-align:center;border-right: 1px solid #fff}
.proMenu li:hover{background: #2361c7}
.proMenu li:hover a{color: #fff}
.proMenu li a {display:block;font:17px/2.5em "\5B8B\4F53";}
.proList{overflow:hidden;margin:1% 0;}
.proList li i{display:block;position:absolute;left:-100%;top:0;width:100%;height:100%;background:-webkit-linear-gradient(0deg,hsla(0,0%,100%,0),hsla(0,0%,100%,.5),hsla(0,0%,100%,0));transform:skewx(-25deg);}
.proList li:hover i{left: 100%;transition:all .6s ease;}
.view3 {width:23%;float:left;margin:1%;border:1px solid #999;overflow:hidden;position:relative;text-align:center;padding:2px;}
.view3 h3 a{font: 20px/2.6em "\5B8B\4F53";}
.view3Img {height:260px;overflow:hidden;}
.view3Img img {width:100%;display:block;margin:0 auto;height: 100%;padding: 20px;}
.proTitle {overflow:hidden;margin-bottom: 40px}
.cpxl {display:block;padding-bottom: 10px;font:bold 32px/1em "";background: url(../images/cpxl.png)6px 3px no-repeat;color: #222;padding-left: 54px}
.cpxl span{font-size:16px;font-weight: 500;color: #666;padding-left: 20px}
.proTitle ul {width:77%;margin-right: 1%}
.view3:hover img{transform: scale(1.03);}
.view3:hover{border:1px solid #1c1c1c;}
.view3:hover h3 a{color: #07459c}
.proListBox{overflow:hidden;}
.proListLeft{width:18%;margin-right: 2%;}
.proListRight{width: 80%}
.proListLeft li{position: relative;height: 94px;line-height:94px;background:#2a65b5;border-bottom: 1px solid #274d94;text-align: center;}
.proListLeft li a{color: #fff}
.proListLeft li.active{background: #274d94}
.proListLeft li.active:after{position: absolute;content: "";width: 0;height: 0;right: -10px;top:38px; border-top:solid 10px transparent;
  border-left:solid 10px #274d94;border-bottom:solid 10px transparent;}
.proListLeft li:hover{background: #274d94}
.proListLeft li:hover::after{position: absolute;content: "";width: 0;height: 0;right: -10px;top:38px; border-top:solid 10px transparent;
  border-left:solid 10px #274d94;border-bottom:solid 10px transparent;}

/*news*/.newsLeft {width:48%;margin:1% 2% 1% 0;}
.newsRight {width:48%;margin:1% 0 1% 2%}
.newsLeft>h2,.newsRight>h2 {color:#000;overflow:hidden;border-bottom:1px solid #ccc;font: 19px/2em ""}
.newsMore {font-size:14px;color: #999}
.newsFirst {overflow:hidden;margin:4% 0;}
.newsFirst dl {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newsFirst dl a {font:17px/2.5em "";}
.newsFirst p {font:15px/1.4em "";display:-webkit-box;color:#666;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.newsFirst img {width:26%;margin-right:2%;height:120px;}
.firstInfo {width:72%}
.newsSecond{padding-top: 30px;}
.newsSecond li {overflow:hidden;margin-bottom:32px;}
.newsDate {width:14%;margin-right:4%;text-align:center;}
.newsDate div {font:23px/2em "";background:#666;color:#fff}
.newsDate span {display:block;font:15px/2.4em "impact";min-width:70px;background:#ddd;}
.newsTxt {width:82%}
.newsTxt p {font:15px/1.6em "";padding:0.5em 0;color:#666;border-bottom:1px dotted #ddd}
.newsTxt h3 a{font-size:16px;color:#000}
.newsThird {margin:2% 0;}
.newsThird li {overflow:hidden;padding:6px 0;border-bottom:1px dotted #ddd}
.newsThird li h3{overflow: hidden;font-size: 16px;color:#000}
.newsThird div h3 a {font-size:15px;color: #000}
.newsThird p {font:15px/1.5em "";padding:0.3em 0;color:#666;}
.newsThird img{vertical-align: -2px;margin-right: 4px}
#cambrian0 {display:none!important;}
/*about*/.about {padding:3% 0;background:url(../images/casebg.jpg)center center no-repeat;background-attachment: fixed;}
.aboutAbout {overflow:hidden;}
.aboutLeft {width:43%;margin-left:3%;}
.aboutLeft img {width:100%;}
.aboutRight p {font: 16px/1.6em "\5B8B\4F53";margin-bottom:1em;}
.aboutRight {width:54%;padding:20px 20px 35px;background: #f0f4f4}
.aboutRight h3{font:600 30px/3em "\5B8B\4F53";}
.aboutRight h4{font:13px/2em "";margin-bottom: 10px}
.aboutRight p a {font-size:14px;float:right;padding-top:16px;color: #1c1c1c}
/*case*/
.case { margin-bottom:40px;}
.caseList{position: relative;}
.caseList .myswiper2{width: 90%;margin: 0 5%}
.myswiper2 img{width: 100%;display: block;height: 200px}
.caseList .swiper-button-white{background-color: #666;background-size: 60% 60%;}
.caseList .swiper-button-white::after{font-size: 18px;}

.myswiper2 .swiper-slide:hover .caseTit{background: #07459c;}
.myswiper2 .swiper-slide:hover a{color: #fff}
.caseTit{text-align: center;font: 16px/3em "";white-space: nowrap;text-overflow: ellipsis;overflow: hidden;background: #f0f4f4}
.caseTit a{color: #000;font-family:  "\5B8B\4F53";}



/*friendlink*/
.friendLink a {font:14px/2em "";}
/*footer*/
footer{margin-top: 20px}
.footList {background:#1c1c1c;padding:60px 50px;}
.footLeft {width:30%;}
.footCenter {width:30%;margin:0 5%;}
.footRight {width:30%;}
.footLeft p {font:20px/3em "";border-bottom:1px solid #ddd;color:#fff;margin-bottom:1em;width: 12em}
.footLeft ul {overflow:hidden;}
.footLeft li {width:50%;text-align:left;float:left;}
.footLeft a {color:#fff;font:15px/2em "";display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.footCenter p {font:20px/3em "";border-bottom:1px solid #ddd;color:#fff;margin-bottom:1em;width: 12em}
.footCenter span {display:block;font:15px/2.4em "";color:#fff;}
.footRight {margin-top:50px;overflow:hidden;}
.footRight p{text-align:center;color: #FFF;}
.footRight img {width:40%;text-align:center;float:left;margin-left:10%;padding-bottom: 20px}
.copyRight {text-align:center;background:#111;padding:4px 0}
.copyRight span {display:inline-block;font:14px/1.6em "";color:#fff;margin-right:1em}
.copyRight a {color:#fff}
/*手机底部*/
.mfootnav {z-index: 9999;box-sizing:border-box;background:#333;overflow:hidden;display:none;visibility: hidden;position: fixed;bottom: 0;width: 100%;}
.mfootnav li {width:33.33%;text-align:center;float:left;border-right: 1px solid #fff}
.mfootnav li:last-of-type{border-right: none;}
.mfootnav li a {color:#fff;font-size:18px;height: 50px;line-height:50px;display: block;}
.mfootnav span {display:block;}
.mewmmenu {width:100%;height:100%;background:#000;position:absolute;bottom:0px;left:0;text-align:center;padding-top:1px;opacity:0.6;display:none;}
.mewminfo {width:300px;height:300px;margin:0 auto;bottom:-80%;position:relative;z-index:999}
.mewminfo img {width:300px;height:300px;}
.mewmbox {position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.7);bottom:0;left:0;display:none;text-align:center;}
.mewmbox img {bottom:-300px;width:80%;display:inline-block;margin:0 auto;position:absolute;left:20%;margin-left:-10%;z-index:999}
/*悬浮窗*/.yb_conct {position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li {width:180px;height:53px;font:16px/53px '';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top {background:#1c1c1c url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone {background:#1c1c1c url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ {text-indent:0;background:#1c1c1c url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode {background:#1c1c1c url(../images/fixCont.png) no-repeat 0 -169px;}
.yb_bar .yb_ercode img {width:180px;}
.hd_qr {padding:4px 29px 25px 29px;}
.yb_QQ a {display:block;text-indent:54px;width:100%;height:100%;color:#fff;font-size:16px;}
/*内页*/
.bd img{max-width: 100%}
.hd{display: none;}
/*infobanner*/
.effect ul{overflow: hidden;padding-top: 6px}
.effect li{float: left;width:23%;margin: 0 1%;text-align: center;}
.effect li img{padding: 0}
.effect2{background: #f0f4f4;padding: 0 30px 30px;}
.effect2 ul{overflow: hidden;}
.effect2 li{float: left;width: 23%;margin: 0 1%;text-align: center;}
.effect2 img{width: 100%;height: 200px;}
.effect2  h3{font:18px/3em "";margin-bottom: 10px}
.effect h4{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font:16px/3em "";}
.recommend_list{background: #f0f4f4;}
.recommend_list li{padding:6px 10px;overflow: hidden;}
.recommend_list li h4{font:normal 14px/2em "";}
.r_left{float: left;width: 26%;margin-right: 2%;}
.r_right p{font-size: 12px;color:#666;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.r_left img{width: 100%}
.r_right{float: left;width: 72%;}

/*内页轮播*/
.pc-slide {margin:0 auto;padding: 4px;border:1px solid #ccc;}
.view .arrow-left {background:url(../images/index_tab_l.png) no-repeat left top;position:absolute;left:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10;}
.view .arrow-right {background:url(../images/index_tab_r.png) no-repeat left bottom;position:absolute;right:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10;}
.view img{width: 100%}
.preview {width:100%;margin-top:10px;position:relative;}
.preview .swiper-slide {width:20%;cursor:pointer;box-sizing: border-box;}
.preview .slide6 {width:82px;}
.preview .arrow-left {background:url(../images/feel3.png) no-repeat left top;position:absolute;left:10px;top:50%;margin-top:-9px;width:9px;height:18px;z-index:10;}
.preview .arrow-right {background:url(../images/feel4.png) no-repeat left bottom;position:absolute;right:10px;top:50%;margin-top:-9px;width:9px;height:18px;z-index:10;}
.preview img {border:2px solid #fff;padding:0;width: 100%;box-sizing: border-box;}
.preview .active-nav img {padding:0;border:2px solid #F00;}
.f00{font:bold 30px impact;color: #d72217;letter-spacing: 2px;}


.pro_recommend ul{overflow: hidden;}
.pro_recommend li{width: 24%;float: left;margin: 0.5%;padding: 4px;text-align: center;border: 1px #ccc solid;box-sizing: border-box;}
.pro_recommend li img{width: 100%;}
.pro_recommend li  a h4{font:14px/3em ""}
.pro_recommend h3{ font:bold 18px/2em ""; border-bottom: 1px #ccc solid;    margin-bottom: 16px;}

/*infobanner结束*/
.nybanner {width:100%;}

.left {width:23%;margin:0 1%;}
.right {width:75%;}
.letter {display:block;font:60px/0.8em "";color:#fff;margin-right:10px;}
.word {color:#fff;font-size:22px;text-align:center;}
.word span {display:block;font-size:16px}
.leftTit img {width:100%;display: block;}
.leftLi{overflow: hidden;}
.leftList{background: #f0f4f4;padding: 0 10px 30px;border:thin solid #ddd}
.leftList>div.leftListTit:first-of-type{background: url(../images/hoticon.gif)140px 6px no-repeat;}
.leftListTit a {padding:14px 10px 10px;border-bottom: 1px solid #ddd;display: block;font-weight: bold;}
.leftLi a {display:block;background:url(../images/mli.jpg) 0 center no-repeat; color: #444;text-indent: 16px;width: 50%;
	float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font: 15px/1.5em "";}
	.leftLi a:hover{color: #f00}
.leftTel {text-align:center;margin-top:3em;background:#f0f4f4;}
.leftTel h2 {font:500 16px "";background:#ccc;padding:15px 0}
.leftTel li {overflow:hidden;text-align:left;margin-bottom:1em;}
.leftImg {width:40%;margin:2%;border:1px solid #999;}
.leftImg img {width:100%}
.position1{margin-top: 10px;margin-right: 10px;}
.position1 a {font-size:14px;color: #666;}
.leftTxt {width:52%;margin:2%;}
.leftTxt h3 {font:15px/2em "";color:#000;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.rightTit {overflow:hidden;line-height:60px;height:60px;padding-left: 10px;border-bottom: 1px solid #ccc}
.rightTit span {font:bold 20px "";color:#1c1c1c;line-height:60px;height:60px;padding-left:10px;}
.about_content {overflow:auto;padding: 30px;
    background: #f0f4f4;}

.news_content>div{margin-bottom: 10px}
.news_content h2 {font-size:20px;border-left:6px solid #ff3535;padding:3px 0px 3px 10px;margin-bottom:15px;font-weight:bold;}
.news_content a {color:#3b8cff;}
.news_content iframe{width:60%;margin:0 auto;display:block;height:400px;}
.news_content span,.news_content div{line-height: 1.8em!important;font-size:16px!important;}
.news_content {padding:30px;background:#f0f4f4}
.news_content h1 {font:bolder 32px/2em "";margin-bottom: 0.5em}
.news_content .info_date {overflow: hidden;border-bottom: 1px solid #ccc}
.news_content img {height:auto!important;max-width: 60%;margin: 16px auto}
.news_content .comiis_poster_a img{margin:0 auto;display: block;}
.news_content p {font:16px/1.6em "";width:100%;margin-bottom:10px;}
.news_content a {color:#136ec2;font-size:inherit !important;}
.news_content .tags a{border: 1.5px solid #fc9000;display: inline-block;
    padding: 0 12px;
    font-size: 14px!important;
    font-weight: 600;
    color: #fc9000;
    margin-left: 10px;margin-bottom: 10px}

.products_list {overflow:hidden;}
.products_list li {overflow: hidden;width:31.33%;margin:1%;text-align:center;border:1px solid #ddd;float:left;}
.products_list li:hover{border:1px solid #1c1c1c;}
.products_list li:hover img{transform: scale(1.03);transition:all .3s ease;}
.products_list li h2 {font:16px/2.4em "";overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.products_list li h2 b {font-weight:500}
.products_list li img {height:240px;transition:all .3s ease;display: block;margin: 0 auto;width: 100%}
.news_list{background: #f0f4f4}
.news_list li {padding:20px 0;overflow:hidden;}
.news_img {width:18%;margin:0 1%;}
.news_img {height:120px;}
.news_info {width:78%;margin:0 1%;}
.news_info h2{font:18px/2em "";;}
.news_info dl {font:16px/2em "";color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_info p {font:14px/1.6em "";color:#666}
.news_info span {display:block;font-size:14px;margin-bottom:1em;color:#999}
.info_date h3 {width:33.33%;text-align:center;font-size:14px!important;display:block;float:left;color:#999}
.info_date span {text-align:left;font:15px/2.4em "";float:left;margin-right:3em;color:#999;}
.contact_content {text-align:center;background: #f0f4f4}
.contact_content  h2 {font:20px/2em "";border-bottom:1px solid #999;display:inline-block;padding:0 3em;}
.contact_content>div img {height:auto!important;}
.contact_top h2{text-align: center;font:500 32px/3em "";}
.contact_top p{background: #f0f4f4;padding: 30px;font-size: 16px;}
.contact_list {overflow:hidden;margin-bottom:20px;}
.contact_list li {width:25%;text-align:center;float:left;padding:30px 0;}
.contact_list li span {font:16px/2em "";display:block;word-break:break-all;}
.contact_list li h3 {font:bold 18px/2em "";}
.contact_list li i{width: 72px;height: 100px;display: block;margin: 0 auto;margin-bottom: 20px}
.contact_list li:nth-of-type(1)  i{background: url(../images/contact.png)0 12px no-repeat;}
.contact_list li:nth-of-type(3) i{background: url(../images/contact.png)0 -86px no-repeat;}
.contact_list li:nth-of-type(2) i{background: url(../images/contact.png)0 -212px no-repeat;}
.contact_list li:nth-of-type(4) i{background: url(../images/contact.png)0 -316px no-repeat;}
.recommend {overflow:hidden;margin:2%;}
.recommend dt {font:20px/2em "";margin-bottom:1em;border-bottom:2px dotted #ddd;display:block;text-indent:1em;}
.recommend dd {width:50%;float:left;background:url(../images/libg.png)0 center no-repeat;padding-left:40px;}
.recommend dd a {font:16px/2em "";display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*产品内页*/
.pro_show {overflow:hidden;width:100%;padding:30px;}
.pro_img {width:38%;margin-right:2%;border:1px solid #ccc;}
.pro_prize {width:60%;}
.pro_prize h1 {font:bold 36px/2.5em "";color:#111;border-bottom:4px solid #ccc;max-width:340px;margin-bottom:20px;}
.pro_prize p {font:17px/1.8em "";color:#333;padding-left:10px;padding-bottom: 16px;}
.pro_prize p a {font:16px/2em "";margin:1em 0;}
.sqbj{margin-top:10px;padding-top: 16px;padding-left: 70px;color: #222;font:bold 18px impact;display: block;width: 336px;height: 60px;background: url(../images/cpzx.jpg)center center no-repeat;background-size: 100% 100%}
.ewmbox:hover .hoverewm{display: block;}
.ewmbox{position: relative;}
.hoverewm{position: absolute;display: none;z-index: 999;bottom: 60px;left: 50px}
.pro_meter {overflow:hidden;}
.sqbj:hover{color: #111}
.info_menu {overflow:hidden;width:100%;}
.info_menu li {width:24.5%;text-align:center;float:left;cursor:pointer;margin-right:0.6%;
	background:url(../images/inactive.png)center center no-repeat;background-size: 100% 100%;}
.pro_left .info_menu .active {background:url(../images/active.png)center center no-repeat;background-size: 100% 100%;}
.pro_left .info_menu .active  a{color: #fff}
#newBridge .nb-customer-icon-style .nb-icon-groups{border-top: 1px solid #008edf!important}
.info_menu li:last-of-type{margin-right: 0}
.info_menu li a {font:500 18px/3em "";display: block;}
.pro_text>div {width:100%;margin-bottom: 20px;}
.pro_text h3 {font:600 24px/3em "";overflow: hidden}
#shuoming,#jieshao,#canshu,#anli,#xiangguan{padding: 20px;border: 1px solid #ddd;margin: 10px 0 20px;box-shadow: 0 2px 6px #ddd}
.pro_text span,.pro_text p{font-size: 18px!important;line-height: 1.8em!important}
.effect a.fr{font:500 14px "";color: #999;margin-top: 10px;margin-right: 10px;}
.pro_text img {height:auto !important;max-width:100% !important;display: block;margin: 0 auto;padding: 20px 0}
.pro_text table {width:100%!important}
#xiangguan img{max-height:230px;width:100%;}
.pro_text {width:100%;}
.pro_text iframe {width:60%;margin:0 auto;display:block;height:550px;}
.pro_text .order{font:40px impact!important;color: #f8a936}


#dituContent {width:98% !important;height:450px;border:#999 solid 1px !important;margin:1%;}
.map {width:100%;}
.map img {width:100%;height:auto;border:1px solid #999;}
.proActive {position:fixed;max-width:1280px;top:0;z-index:999;background:#ddd}
.proActive li {width:25%;margin:0}
.tjcp {overflow:hidden;padding:20px;border:1px solid #d7d8db;}
.tjcp li {float:left;width:50%;}
.tjcp li a {font:16px/2em "";display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsThird span {font-size:12px;color:#999;float:right;padding-right:10px;}
.news_txt {margin-top:20px;padding:15px 0;background:url(../images/active3.png)center center no-repeat;background-size: 100% 100%}
.news_txt span {width:190px;text-decoration:none;font-size:18px;font-style:normal;display:block;text-align:center;margin:0 auto;}
.news_lb li {border-bottom: 1px solid #ddd;padding: 16px 0;margin:0 10px}
.news_lb li h3{background: #f8f8f8;font:15px/1.4em "";color: #07459c}
.news_lb li p{color: #666;font-size:13px;padding:6px 10px;border-left:2px solid #eee;margin-left: 4px}
.news_lb li p a {font-size:13px;color: #666;}
.myscroll { height: 700px; margin: 0 auto; background:#f0f4f4;overflow: hidden;border: 1px solid #ddd;}
.news_lb .red{color: #000}

.right .products_list li dl {font-weight:normal;margin:0;padding:0;font-family:"";font-size:12px;color:#333;}
.goPhone{
		position: fixed;
		width: 244px;height: 46px;
		background:#fe96ac;
		bottom: 20px;right: 20px;
		z-index: 9999;
		padding-top: 11px;
      padding-left:10px;
		border-radius: 4px;
	}
	#phone,.coolbg{height: 24px;line-height: 24px;}
	#phone{color: #000}
	.coolbg{vertical-align: -1px;padding: 0 6px}
.projectLine{text-align: center;font:600 34px/3em "";color: #136ec2}


/*产品列表*/
.pro-list{padding: 20px;}
.pro-list:nth-of-type(2n){background: #f0f4f4}
.pro-list .pro-tit{padding-left: 40px;position: relative;overflow: hidden;}
.pro-list .pro-tit .protit-r{float: left;font:600 28px/2em "";color: #333;display: block;padding-left:56px;}
.pro-list:nth-of-type(1) .pro-tit .protit-r{background: url(../images/xh.png) 0 10px no-repeat;background-size: 40px auto}
.pro-list:nth-of-type(2) .pro-tit .protit-r{background: url(../images/xh.png) 0 -42px no-repeat;background-size: 40px auto}
.pro-list:nth-of-type(3) .pro-tit .protit-r{background: url(../images/xh.png) 0 -100px no-repeat;background-size: 40px auto}
.pro-list:nth-of-type(4) .pro-tit .protit-r{background: url(../images/xh.png) 0 -156px no-repeat;background-size: 40px auto}
.pro-list:nth-of-type(5) .pro-tit .protit-r{background: url(../images/xh.png) 0 -214px no-repeat;background-size: 40px auto}
.pro-list:nth-of-type(6) .pro-tit .protit-r{background: url(../images/xh.png) 0 -272px no-repeat;background-size: 40px auto}


 .pro-list .pro-tit .protit-l {float: right;font-size: 18px;color: #666;}
 .pro-list .prolist-ul{overflow:  hidden;width: 100%}
 .pro-list .prolist-ul li{overflow: hidden;width: 23%;float:  left;text-align:  center;margin: 1%;padding: 3px;border: 2px solid #ddd;}
 .pro-list .prolist-ul li a img{width: 100%;height: 260px;}
 .pro-list .prolist-ul li p{padding: 12px 0;font-size: 18px;}
 .pro-list .prolist-ul li:hover{border: 2px solid #000}

 .pro-list .prolist-ul li:hover img{transform: scale(1.03);}
.pro-lei{ width:100%; overflow:hidden; margin-bottom:30px;}
.pro-lei{ overflow:hidden;}
.pro-lei li{ float:left; width:23%; margin:0 1% 0;overflow: hidden;}
.pro-lei li a{color:#6f6f6f;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.pro-lei li.current-cat a {color: #fff;}
.cat-item-13{ background: url(../images/prolist-zhisha.png) no-repeat center 18px #eee;}
.cat-item-13.current-cat{ background: url(../images/prolist-zhisha-hover.png) no-repeat center 22px #f8a936; color: #fff;}
.cat-item-12{ background:url(../images/prolist-posui.png) no-repeat center 18px #eee; color: #fff;}
.cat-item-12.current-cat {background: url(../images/prolist-posui-hover.png) no-repeat center 9px #f8a936;}
.cat-item-14 { background:url(../images/prolist-mofen.png) no-repeat center 9px #eee; color: #fff;}
.cat-item-14.current-cat{ background:url(../images/prolist-mofen-hover.png) no-repeat center 9px #f8a936;}
.cat-item-15{ background:url(../images/prolist-jiancai.png) no-repeat center 22px #eee; color: #fff;}
.cat-item-15.current-cat{ background:url(../images/prolist-jiancai-hover.png) no-repeat center 22px #f8a936;color: #fff;}
.cat-item-16{ background:url(../images/prolist-peitao.png) no-repeat center 18px #eee; color: #fff;}
.cat-item-16.current-cat{ background:url(../images/prolist-peitao-hover.png)no-repeat center 22px #f8a936}
.pro-lei li a{display:block;float:left;padding: 100px 0 15px 0;width:100%;text-align:  center;font-size: 16px;}
.product{width: 24%;float:left;margin: 5px 0.5%;border: 1px solid #888;overflow: hidden;padding: 6px}
.productleft{width:100%;}
.product:hover{border: 1px solid #000}
.product:hover img{transform: scale(1.03);}
.product:hover .productright a.pro-title{color:#f00}
.productleft img{width:100%; height:260px;padding: 20px}
.productright a{line-height:22px;width:100%;padding: 10px 0;color:#333;font-size:18px;}
.productright a.pro-title{ display:block;margin-bottom:2px; text-align:center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

@media screen and (max-width: 1400px){

.number{display: none;}

}
@media screen and (max-width: 1200px){
	.cpxl{background: none}
.caseList li>a{height: 190px;}
.view3 h2{margin: 2%;}
.infoImg{display: block;}
.footRight{display: none;}
.footCenter{margin:1%;width: 40%}
.footLeft{margin:1%;width: 56%;}
.footList{padding: 0;}
.pro_right{display: none;}
.pro_left{width: 98%;margin: 0 1%}
}

@media screen and (max-width: 1000px){
	.view3Img{height: 110px;}
.left{width: 25%;}
.right{width: 73%;}
.news_img{display: none;}
.news_info{width: 98%;}
.news_info{width: 98%;}
.pro_prize a.djzx{display: none;}
.caseList li>a{height: 170px;}
.view3 p {display: none;}
.myswiper2{margin-top: 40px;}
.caseTit{display: block;background: rgba(0,0,0,0.2);}
.news_content iframe{height: 300px}
.pro-list .prolist-ul li a img,.productleft img{height:180px }
}
@media screen and (max-width: 850px){
      .productleft img{padding: 0}
      .hotInfo{opacity: 0}
.login{display: none;}
.tubiao{display: block;}
	.news_content iframe{height:210px}
	.about_content img {width:100% !important;height:auto !important;}
	.footLeft{width: 98%;}
.footCenter{display: none;}
.caseLeft{width: 98%;margin:1%;}
.caseRight{display: none;}
	.left{display: none;}
.right{width: 98%;}
.products_list li img{height: 110px;}
.loginNav{display: none;}
.loginWel{width: 98%;margin:0 1%;}
.logoImg{width:240px;padding: 20px}
.logoImg img{width: 100%}
.show{display: none !important;}
.logo{height: auto;line-height: normal;}

nav{width: 100%;float: none;display: none;max-width: 100%}
nav>ul{margin: 0;}
nav>ul>li{width:100%;border-bottom:1px solid #ccc;height:40px;line-height:40px}
nav>ul>li a{height:40px;line-height:40px;font-size:16px;color: #666}
nav>ul>li:nth-of-type(n+8){display: block;}
nav>ul>li:first-of-type{border-top: 1px solid #ddd}
.view3Img img {padding: 0;}
.honor{display: block;}
header{border:none;}
.aboutRight{width: 100%}
.aboutLeft{display: none;}
.newsDate span{display: none;}
.contact_list li{width: 46%;margin: 5% 2% 0;height: 210px;}
#dituContent{height:350px;}
.caseList li>a{height: 140px;}
.pro_img{width: 90%;margin: 2% 5%}
.pro_prize{width: 98%;margin: 1%;}
.pro_text iframe{height: 320px}

}

@media screen and (max-width: 640px){
	.myswiper2 img{height: 150px;}
	nav>ul>li:hover {background:#ccc;}
nav>ul>li:hover a {color:#333}
	.news_content span,.news_content div{font-size:18px!important;}
    .comWidth{padding: 0 20px}
    .sycpzs li>a{padding: 0}
	.pro-lei li{background-size: 70%!important}
	.pro-list .pro-tit{padding-left: 0;padding-bottom: 10px;}
	.about_content{padding: 10px}
	.mypage1>span{width: 8px;}
	.sycpzs li .rmpsj a{font-size: 18px}
	.serves{padding-top:30px}
	.serves .proTit{display: none;}
	.newsThird em,.newsLeft{display: none;}
	.pro_text iframe {width:80%;height:300px;}
	.news_content iframe{width:80%;height:300px;}
	.sycpzs li{width: 48%;}
	.sycpzs li:last-of-type{display: none;}
	.goPhone{display: none!important;}
		.news_content img{max-width: 90%;}
        .news_content h1{font:600 22px/1.6em ""}
		.news_content {font-size: 14px;}
	.footNav{display: none;}
.sycpzs{margin: 0}
.contact_content{margin: 2%;}
.proList li{width: 31.33%;}
.proList li:nth-child(n+7){display: none;}
.newsLeft{width: 98%;float: none;margin: 1% 1% 3em;}
.newsRight{width: 98%;float: none;margin: 1%;}
.caseList li{width: 48%;margin:1% 1% 30px;}
.caseList li>a{height: 200px;}
.xfck{display: none;}
.proTit img{width: 100%;}
.view3{padding:10px 0;}
.proMenu li a{font-size: 16px;display: block;padding-bottom: 10px;}
.pro_text td:nth-child(n+6){display: none!important;}
.hotproTitle img{width: 100%}
.effect2 li:nth-of-type(n+3){display:none;}
.effect2 li{width: 48%}
.effect2 img{height: 160px;}
.cpxl{display: none;}
.proTitle ul{width: 100%;}
.pro-list .prolist-ul li{width: 48%;}
.product{width: 48%;border-color: #ccc}
.footCenter span {font:16px/2.4em "";}
.footList{background: #777;padding: 20px 0}
.footList *{font-size:17px!important;}
}

@media screen and (max-width: 480px){
	.search{margin:20px 0;}
	.search input{width: 190px}
	.footRight{display: block;width: 100%;}
	.footRight img{margin:0 5%;}
	.pro-lei li a{padding-top: 80px}
	.proTit h2{font-size:24px;}
	.pro_prize h1{border-bottom: 2px solid orange}
	.pro_prize p{padding-bottom: 10px}
	.view3Img,.myswiper2 img{height: 90px}
	.pro-list .prolist-ul li a img, .productleft img{height: 140px}
	.hotImg{width: 40px}
	.mfootnav{visibility:visible;}
	.pro-lei li a{font-size: 12px}
	.caseTit a{font-size:14px;}
	.position{padding: 0}
	#shuoming, #jieshao, #canshu, #anli, #xiangguan{box-shadow: none;}
	.hotpro{margin:30px 0;}
	.effect li{width: 48%}
	.footCenter p{margin:1em auto;}
	.proTitle{margin-bottom: 10px}
.news_list{background: none}
    .pro-list .prolist-ul li a img{height: 100px;}
	.sycpzs li p{font-size: 14px}
	.login,.about,.products_list li:last-of-type{display: none;}
	.sycpzs li a{color: #f00;font-size: 21px}
	.sycpzs li .rmpsj{background: none}
.pro_text iframe {width:80%;height:220px;}
.news_content{padding: 0;background: none}
.news_content iframe{width:80%;height:280px;}
.footLeft,.nybanner{display: none;}
.footCenter{display: block;width: 98%;padding-left: 60px}
#shuoming, #jieshao, #canshu, #anli, #xiangguan{padding: 10px}
.pro_prize p{font-size:14px;}
.pro_text span, .pro_text p{font-size:17px!important;}
.footCenter h2{line-height: 2em;padding-bottom: 0}
.info_menu li{width: 49%}
.footCenter h3{background:none;padding-left: 0;line-height: 1.4em;}
.footCenter span{padding-left: 0;}
.footCenter span:last-child{padding-bottom: 1em;}
.pro_prize a,.pro_prize h3{display: none;}
.products_list li{width: 48%;margin-bottom: 30px}
.view3{padding: 10px 0 0}
.view3 h3 a{font:15px/1.8em "";display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 10px}
.footCenter p{display: none;}
.proMenu li{width: 50%;}
.proTitle ul{margin-right: 0;}
.footdz{background-image: none;}
.newsFirst img{height: 100px;}
.newsFirst h3 a{line-height: 1.4em;font-size: 18px;}
.newsFirst p{line-height: 1.6em;font-size: 14px;}
.newsTxt p{font-size: 14px;}
.newsThird p{margin-top: 0.4em;font-size: 14px;}
.newsTxt h3 a{font-size: 18px;}
.newsThird div h3 a{font-size: 18px;}
.newsLeft{margin-top: 1em;}
.friendLink, .copyRight{display: none;}
.caseList li h2{display: none;}
.caseList li h3{text-align: center;}
.newsMore{font-size: 14px;}
.view3 h2{line-height: 1.4em;}
.proTit{margin:2em 1em;}
.proTit h2{line-height: 2em;}
.newsThird li{margin:10px 1%;}
.newsSecond li{margin: 10% 1%;}
#dituContent{height:300px;}
.yb_conct{display: none;}
.caseList li>a{height: 140px;}
.proTit p{line-height: 1.4em;}
.view3 h2{margin-top: 10%;}
.servesLeft, .servesRight{width: 98%;}
.mask{display: none;}
.proTitle div{width: 100%;text-align: center;}

.proTitle div{margin-bottom: 20px;}
footer{margin-bottom:60px;}
.contact_list>div{text-align: center;}
.contact_list>div>div:first-child{width: 100%!important;}
.contact_list dl{width: 100%!important;}
.contact_list dt{line-height: 1.8em!important}
.pro_text img{width: 80% !important;}
.tjcp li{width: 98%;margin-left: 2%}
#cambrian0{display: block!important;}
.bigImg,#imageMenu2 li{height: auto}
.bigImg img,#imageMenu2 li img,.smallImg2{width: 100%;height: auto;}
.pro_show{padding: 0;}

}

@media screen and (max-width: 320px){
.position{display: none;}
.view3 h2{display: none;}
.pro_meter li a{font:14px/2em "microsoft yahei";}
}